RubyGems Navigation menu

plain_option_parser 1.0.0

Parse command-line options in style

Gemfile
          gem 'plain_option_parser', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install plain_option_parser
  
  
  
  
  
  
  

Authors:

  • Kyle Maxwell

Owners:

Total downloads 4,239

For this version 353

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - March 12, 2011 (7.5 KB)
  2. 0.2.0 - March 12, 2011 (7.5 KB)
  3. 0.1.2 - March 12, 2011 (6.5 KB)
  4. 0.1.1 - March 12, 2011 (6 KB)
  5. 0.1.0 - January 25, 2010 (6.5 KB)

Development Dependencies: